"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.config = void 0;
async function userHandler({ data, container, }) {
    const resendService = container.resolve("resend");
    if (!data) {
        return;
    }
    return await resendService.sendNotification("user.password_reset", data, null);
}
exports.default = userHandler;
exports.config = {
    event: "user.password_reset",
    context: {
        subscriberId: "user-handler-notification",
    },
};
//# sourceMappingURL=user.js.map